/*---MAILHCHIMP POPUP MODAL---*/
.mailchimp-popup{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.mailchimp-popup.active{
	opacity: 1;
	display: block;
	z-index: 999;
}

.mailchimp-popup .background{
	background: rgba(25,25,25,0.75);
	 -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.mailchimp-popup.active .background{
	opacity: 1;
}

.mailchimp-popup .middle{
	
	width: 100%;
	max-width: 600px;
	padding: 0px 15px;
	margin: auto;
	top: 30%;
	position: relative;
}
.mailchimp-popup .close{
	top: 10px;
	cursor: pointer;
    position: absolute;
    right: 25px;
}
.mailchimp-popup .yikes-mailchimp-container{
	padding: 15px;
	background: #fff;
}
.mailchimp-popup .yikes-mailchimp-container .yikes-easy-mc-submit-button{
	background: #6ac6c3;
}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	.mailchimp-popup .middle{
		top: 15px;
	}

}